RubyGems Navigation menu

zoom_rb 0.11.0

A Ruby API wrapper for zoom.us API

Versies:

  1. 0.11.0 - July 22, 2021 (53 KB)
  2. 0.10.0 - November 19, 2019 (33,5 KB)
  3. 0.9.1 - May 01, 2019 (30,5 KB)
  4. 0.9.0 - May 01, 2019 (30,5 KB)
  5. 0.8.7 - January 03, 2019 (30 KB)
Toon alle versies (12 totaal)

Runtime afhankelijkheden (3):

  • httparty ~> 0.13
  • json >= 1.8
  • jwt >= 0
  • Development afhankelijkheden (6):

    Eigenaren:

    Pushed by:

    Authors:

    • Kyle Boe

    SHA 256 checksum:

    473d41b3db179cbcaf48de3dc900af0c046a1e9ec3c4c828ddc7807309fcdf88

    Total downloads 185.750

    Voor deze versie 10.362

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: